Entrar

Obtener ref de person (por role)

GET https://{organization}.myguper.com/api/register/{interface}/person/{role}/{refId}

Lee la person vinculada a este refId para el {role} bajo el {interface}. Retorna 404 si ningún ref existe para esa combinación. Roles son independientes: el mismo refId puede resolver a personas distintas en roles distintos.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respuestas

{"id":620977,"name":"Alice","_ref":{"source":"vtex","refId":"99","role":"cashier"}}
Copied to clipboard